{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:53Z"
    },
    "lastModificationSignature": "d81ab91b4e5523ea3fca5883761e96244bf4b2e194d6e158b27da8104cfea863"
  }
}